## kanjidic 2020.06.29

=== debian/changelog ===
kanjidic (2020.06.29-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Drolez <ldrolez@debian.org>  Tue, 30 Jun 2020 14:06:23 +0200
