=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: text
 Priority: optional
 Maintainer: Ludovic Drolez <ldrolez@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 10)
+Standards-Version: 4.5.0
 
 Package: kanjidic
 Architecture: all
