## kanjidic 2021.03.02

=== debian/changelog ===
kanjidic (2021.03.02-1) unstable; urgency=low

  * New upstream release
  * Updated the download script and documentation

 -- Ludovic Drolez <ldrolez@debian.org>  Tue, 02 Mar 2021 11:29:37 +0100
