=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ludovic Drolez <ldrolez@debian.org>
 Build-Depends: debhelper (>= 10)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 
 Package: kanjidic
 Architecture: all
