## kanjidic 2022.08.23

=== debian/changelog ===
kanjidic (2022.08.23) unstable; urgency=medium

  * New upstream release.

 -- Ludovic Drolez <ldrolez@debian.org>  Tue, 23 Aug 2022 13:17:17 +0200
