## kanjidic 2024.08.06

=== debian/changelog ===
kanjidic (2024.08.06) unstable; urgency=low

  * New upstream release.

 -- Ludovic Drolez <ldrolez@debian.org>  Tue, 06 Aug 2024 7:46:14 +0200
