## kanjidic 2025.11.06

=== debian/changelog ===
kanjidic (2025.11.06) unstable; urgency=low

  * New upstream release.
  * Modified the download script for building native package

 -- Ludovic Drolez <ldrolez@debian.org>  Thu, 06 Nov 2025 17:38:06 +0100
