=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: text
 Priority: optional
 Maintainer: Ludovic Drolez <ldrolez@debian.org>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.5.1
+Build-Depends: debhelper (>= 13)
+Standards-Version: 4.6.1
 
 Package: kanjidic
 Architecture: all
