=== debian/rules ===
--- 
+++ 
@@ -42,7 +42,7 @@
 	#$(MAKE) install DESTDIR=$(CURDIR)/debian/kanjidic
 	gzip -dc kanjidic.gz >kanjidic
 	cp -p kanjidic debian/kanjidic/usr/share/edict/kanjidic
-	cp -p kanjidic2.xml.gz kanjidic2_dtd.gz kanjidic2_xsd.gz debian/kanjidic-xml/usr/share/edict/
+	cp -p kanjidic2.xml.gz kanjidic2_xsd.gz debian/kanjidic-xml/usr/share/edict/
 	install -D -m 644 $(CURDIR)/debian/overrides \
 	        $(CURDIR)/debian/kanjidic/usr/share/lintian/overrides/kanjidic
